Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

Does the SDK beta firmware have the 1.2.6 problems?

Discussion in 'Pro/Adv Discussion' started by sdharris, Jul 22, 2015.

  1. sdharris

    Joined:
    May 9, 2013
    Messages:
    450
    Likes Received:
    151
    Location:
    South West, England
    I read over on the DJI SDK forum that the SDK beta firmwares will install over 1.2.6 and I wondered whether that SDK firmware suffered from the same issues as 1.2.6 and whether the earlier version which is still available was based on 1.1.9.

    Any developers reading able to comment?
     
  2. flyNfrank

    Joined:
    Feb 1, 2014
    Messages:
    4,211
    Likes Received:
    908
    Location:
    Indy, USA
    Two completely different setups. The Pilot app has nothing to do with a SDK. That is for app developers. That is why when there is issues with sdk you don't see those issues in the pilot app.
     
  3. tomtnt

    Joined:
    Oct 11, 2013
    Messages:
    211
    Likes Received:
    69
    the beta SDK firmware, v01.01.1007 is apparently the same as 1.2.6 with SDK support built in. In fact, after flashing the beta SDK firmware, your app will still list the version as 1.2.6 But who knows? maybe the act of reflashing a "new" firmware will fix some of your issues. Also, you get to test out some cool GS/POI apps

    The old SDK firmware over 1.1.9 won't install over 1.2.6